import request from '@/utils/request'

/**
 *已删通知相关
 *@author：乔迎娜
 *@date：2020-07
 * */

// 列表
export function listInfo(query) {
  return request({
    url: '/notify/delList',
    method: 'get',
    params: query
  })
}

// 导出
export function exportInfo(query) {
  return request({
    url: '/system/info/export',
    method: 'get',
    params: query
  })
}
